body {
margin: 0;
padding: 0;
color: #333;
font: 1em/1.2 "Helvetica Neue", Helvetica, Arial, Geneva, sans-serif;
}

.header {
text-align: center;
background: #8AE1DF;
margin-left: 0px;
}

.content {
overflow: hidden;
padding: 0.7em 1.25em;
background-color: #fff;
}

.container {
max-width: 55em;
margin: 0 auto;
}

.main {
margin-bottom: 1em;
}

.aside {
margin-bottom: 1em;
}

.footer {
background: #FFCC00;
padding: 1em 1.25em;

}

h1 {
font-size: 2em;
margin: 0 0 .5em;
line-height: 1.3;
}

h2 {
font-size: 1.65em;
margin: 0 0 .5em;
line-height: 1.3;
}

h3::first-letter {
font-family: arial, sans-serif;
font-weight: bolder; 
font-size: 2.1em;
color: #000000;
text-transform: uppercase;
border: 1px solid #C0C0C0;
background-color: #FFCC66;
padding: 2px;
}

p {
font-size: 1.35em;
margin: 0 0 0.8em;
line-height: 1.5;
}

.questao {
font-size: 2.6em;
padding-top: 0em;
padding-left: 0.1em;
margin-top: 0em;
margin-bottom: 0em;
border-left: 0px solid #F2F2F2;
}

.plural {
font-size: 2em;
padding-top: 0.5em;
padding-left: 0.3em;
padding-bottom: 0.5em;
margin: 0 0 1.1em;
line-height: 1.6;
border-left: 5px solid #FF0000;
}

.plural {
font-size: 2em;
padding-top: 0.5em;
padding-left: 0.3em;
padding-bottom: 0.5em;
margin: 0 0 1.1em;
line-height: 1.6;
border-left: 5px solid #FF0000;
}

.plural-red {
font-size: 2em;
padding-top: 0.5em;
padding-left: 0.3em;
padding-bottom: 0.5em;
margin: 0 0 1.1em;
line-height: 1.6;
border-left: 5px solid #FF0000;
}

.plural-blue {
font-size: 2em;
padding-top: 0.5em;
padding-left: 0.3em;
padding-bottom: 0.5em;
margin: 0 0 1.1em;
line-height: 1.6;
border-left: 5px solid #0000FF;
}

.plural-orange {
font-size: 2em;
padding-top: 0.5em;
padding-left: 0.3em;
padding-bottom: 0.5em;
margin: 0 0 1.1em;
line-height: 1.6;
border-left: 5px solid #FFCC00;
}

.plural-green {
font-size: 2em;
padding-top: 0.5em;
padding-left: 0.3em;
padding-bottom: 0.5em;
margin: 0 0 1.1em;
line-height: 1.6;
border-left: 5px solid #00CC66;
}

.red {
font-size: 1.35em;
padding-top: 0.5em;
padding-left: 0.3em;
padding-bottom: 0.5em;
margin: 0 0 1.1em;
line-height: 1.6;
border-left: 5px solid #FF0000;
}

.blue {
font-size: 1.35em;
padding-top: 0.5em;
padding-left: 0.3em;
padding-bottom: 0.5em;
margin: 0 0 1.1em;
line-height: 1.6;
border-left: 5px solid #0000FF;
}

.orange {
font-size: 1.35em;
padding-top: 0.5em;
padding-left: 0.3em;
padding-bottom: 0.5em;
margin: 0 0 1.1em;
line-height: 1.6;
border-left: 5px solid #FFCC00;
}

.green {
font-size: 1.35em;
padding-top: 0.5em;
padding-left: 0.3em;
padding-bottom: 0.5em;
margin: 0 0 1.1em;
line-height: 1.6;
border-left: 5px solid #00CC66;
}

.coluna-lateral {
padding-top: 3px;
padding-bottom: 3px;
}

.anuncio-lateral {
float: left;
font-size: 0.9em;
line-height: 1.5;
color: #808080;
padding-top: 10px;
padding-bottom: 10px;
}

.anuncio-topo {
font-size: 0.9em;
line-height: 1.5;
color: #808080;
padding-top: 0px;
padding-bottom: 10px;
}

.anuncio-meio {
font-size: 0.9em;
line-height: 1.5;
color: #808080;
padding-top: 1px;
padding-bottom: 10px;
}

.links {
font-size: 1.4em;
line-height: 1.55em;
padding-bottom: 10px;
}

.links a:hover {
color: #FF0000;
}

/*--xxxxxxxxxxxxx--*/

.links-topo {
font-size: 1.3em;
line-height: 1.5;
text-align: center;
margin-top: 0em;
padding-left: 5px;
margin-left: -5px;
}

.links-topo li {
display: inline-block;
margin-top: 0.4em;
margin-bottom: 0.2em;
margin-left: 0.2em;
margin-right: 0.2em;
padding: 0px;
text-align: center;
}

.links-topo a:link {
background: #F5F5F5;
color: #000000;
text-decoration: none;
padding: 6px;
}

.links-topo a:hover {
background: #E5F0FF;
color: #0000FF;
text-decoration: underline;
}

/*--xxxxxxxxxxxxx--*/

.links-lateral {
font-size: 1.25em;
width: 90%;
margin: 0;
padding: 0;
float: left;
list-style-type: none;
}

.links-lateral li {
margin: 0;
padding: 0px;
border-bottom: 2px solid #ffffff;
text-align: left;
}

.links-lateral a:link {
background: #F5F5F5;
color: #000000;
text-decoration: none;
padding-top: 8px;
padding-bottom: 8px;
padding-left: 8px;
padding-right: 0px;
display: block;
}

.links-lateral a:hover {
background: #E5F0FF;
color: #0000FF;
text-decoration: underline;
}

/*--xxxxxxxxxxxxx--*/

.links-rodape {
font-size: 1.3em;
line-height: 1.5;
text-align: left;
margin-top: 0em;
padding-left: 5px;
margin-left: -5px;
}

.links-rodape li {
display: inline-block;
margin-top: 0.4em;
margin-bottom: 0.2em;
margin-left: 0.2em;
margin-right: 0.2em;
padding: 0px;
text-align: center;
}

.links-rodape a:link {
background: #ffffff;
color: #000000;
text-decoration: none;
padding: 6px;
}

.links-rodape a:hover {
background: #FFFF00;
color: #0000FF;
text-decoration: underline;
}

/*--xxxxxxxxxxxxx--*/

.rel-pal {
font-size: 1.4em;
line-height: 0.1em;
margin-top: 0em;
padding-left: 5px;
margin-left: -5px;
}

.rel-pal li {
display: inline-block;
padding: 20px;
text-align: center;
margin-top: 0.5em;
margin-bottom: 0.2em;
border: 1px solid #C0C0C0;
background-color: #f5f5f5;
}

.rel-pal a:link {
text-decoration: none;
}

.rel-pal li:hover {
background: #FFFF00;
text-decoration: underline;
}

/*--xxxxxxxxxxxxx--*/

.rel-img {
font-size: 1.4em;
line-height: 0.1em;
margin-top: 0em;
padding-left: 5px;
margin-left: -5px;
}

.rel-img li {
display: inline-block;
padding: 7px;
text-align: center;
line-height: 1.2em;
margin-top: 0.5em;
margin-bottom: 0.2em;
border: 1px solid #C0C0C0;
background-color: #f5f5f5;
}

.rel-img a:link {
text-decoration: none;
}

.rel-img li:hover {
background: #FFFF00;
}

/*--xxxxxxxxxxxxx--*/

.rel-letras {
font-size: 1.4em;
line-height: 0.1em;
margin-top: 0em;
padding-left: 5px;
margin-left: -5px;
}

.rel-letras li {
display: inline-block;
padding-right: 3px;
text-align: center;
vertical-align: center;
margin-top: 0em;
margin-bottom: 0.5em;
border: 0px solid #C0C0C0;
}

.input-letras {
width: 36px;
height: 55px;
font-size: 37px;
padding-left: 0em;
padding-right: 0em;
vertical-align: center;
text-align: center;
color: #000000;
text-align: center;
background-color: #FFFF99;
text-transform: uppercase;
border: 1px solid #808080;
}

.input-letras-final {
width: 1px;
height: 1px;
font-size: 1px;
text-align: center;
text-transform: uppercase;
padding: 0px;
background-color: #ffffff;
border: 0px solid #aaa;
}

/*--xxxxxxxxxxxxx--*/

.table-list {
width: 90%;
text-align: left;
background-color: transparent;
border-spacing: 0;
border-collapse: collapse;
border-top: 0px solid #ddd;
margin-bottom: 25px;
}

.table-list th{
padding: .5em;
font-size: 1.3em;
vertical-align: center;
text-align: left;
}

.table-list td{
padding: .5em;
font-size: 1.3em;
vertical-align: center;
text-align: left;
border: 1px solid #ddd;
}

.tr-color {
background: #F7F7F7;
}

/*--xxxxxxxxxxxxx--*/

.img-respons { 
max-width: 100%;
}

.img-footer { 
float: right;
}

.input-nome {
width: 90%;
height:40px;
font-size: 30px;
font-weight: bold;
font-family: arial, sans-serif;
color: #000000;
text-align: left;
background-color: #FFFFFF;
border: 1px solid #FFFFFF;
}

.input-form {
width: 80%;
height:40px;
font-size: 28px;
font-family: arial, sans-serif;
color: #000000;
text-align: left;
background-color: #F7F7F7;
border: 1px solid #C0C0C0;
}

.textarea-indica {
width: 80%;
height: 90px;
font-size: 20px;
font-family: arial, sans-serif;
color: #000000;
text-align: left;
background-color: #F7F7F7;
border: 1px solid #C0C0C0;
}

.input-button {
height:38px;
font-size: 20px;
font-weight: bold;
font-family: arial, sans-serif;
color: #000000;
text-align: left;
background-color: #FFFF99;
}

/*--Estilo Largo--*/

@media (min-width: 55em) {

.header {
text-align: center;
background: #8AE1DF;
margin-left: 0px;
}

.content { 
padding: 0.7em 1.25em;
}

.main {
float: left;
width: 60%;
margin-right: 5%;
margin-bottom: 1em;
}

.aside {
float: left;
width: 35%;
margin-bottom: 1em;
}

.links-topo {
text-align: center;
}

.coluna-lateral {
width: 300px;
padding-left: 12px;
padding-top: 1px;
padding-bottom: 1px;
border-left: 0px solid #E9E9E9;
}

.anuncio-lateral {
float: left;
font-size: 0.9em;
line-height: 1.5;
color: #808080;
padding-top: 10px;
padding-bottom: 10px;
}

.anuncio-meio {
font-size: 0.9em;
line-height: 1.5;
color: #808080;
padding-top: 15px;
padding-bottom: 15px;
}

.footer {
padding: 2em 3em;
}

}

@media (max-width: 55em) {

.anuncio-lateral {
display: none;
}

.links-iframe {
padding-left: 15px;
line-height: 1.2em;
}

}